<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a class="main_link" href="list.html">Main page</a>
        </nav>
    </header>
    <main>
        <h1>Vegetarian Tacos</h1>
        <img src="https://mks.io/public-tacos" alt="A plate of vegetarian tacos" class="image-taco">
        <div>4.3 stars</div>
        <h2 class="details">Ingredients</h2>
        <div></div>
            <table class="recipe_items">
                <thread>
                    <tr>
                        <th>Amount</th>
                        <th>Food Item</th>
                    </tr>
                </thread>
                <tbody>
                    <tr>
                        <td>1 cup</td>
                        <td>Green beans</td>
                    </tr>
                    <tr>
                        <td>3 ears</td>
                        <td>Fresh corn</td>
                    </tr>
                    <tr>
                        <td>2 cups</td>
                        <td>Tomatillo salsa</td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Corn tortillas</td>
                    </tr>
                    <tr>
                        <td>0.5 cups</td>
                        <td>Cotija cheese</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 class="details">Steps</h2>
        <ol class="steps_list">
            <li>Blanch the green beans</li>
            <li>Grill the green beans and the ears of corn</li>
            <li>Chop the green beans</li>
            <li>Slice the corn off the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
    
</body>
</html>